View Issue Details

IDProjectCategoryView StatusLast Update
0001649Enderal[All Projects] Scriptpublic2019-08-17 12:51
ReporterkamichilaAssigned Tostuemper 
PriorityhighSeverityblockReproducibilitysometimes
Status resolvedResolutionfixed 
Summary0001649: Fleischlos: Konversation mit Schwarzem Wächter bricht ab
DescriptionErster Versuch: Gespräch mit dem Wächter verläuft normal bis zum Video. Direkt danach bin ich im Dialogmodus und die letzte Dialogoption ("Machtlos?") von vor dem Video wird angezeigt (nicht auswählbar). Der Wächter sagt noch ein paar Worte, dann wird das Gespräch verlassen und das Spiel kann nicht weitergespielt werden, da man den Wächter nicht anwählen kann.

Zweiter Versuch: alter Spielstand geladen, dann bleibt schon vor dem Video einer der Untertitel hängen und die neuen Dialogoptionen werden nicht geladen, zweimal Tab und Mausklick helfen aber weiter (Untertitel hängt weiter). Nach dem Video das gleiche Problem.

Dritter Versuch: Spiel neu gestartet, alten Spielstand geladen. Wieder vor dem Video Hänger im Dialog wie oben, ich glaube sogar an der gleichen Stelle. Dann aber nach dem Video genau das umgekehrte Verhalten: ich starte "frei" außerhalb des Dialogs und nach ein paar Sätzen komme ich in den Dialogmodus (so wie es wahrscheinlich gedacht ist) und ich kann das Spiel (mit auffällig vielen Desktop crashes) fertigspielen.

Vierter Versuch: Coumputer neu gestartet, Spielstand geladen, Dialog verläuft normal bis zum Video, danach wieder Spielende.

Da es jedes mal gefühlt 10-15 Minuten dauert, bis Gespräch und Video vorbei sind probiere ich es nicht nochmal.
Steps To ReproduceSpielstand 344 laden, 5-10 Minuten alle Dialogoptionen durchgehen (ich habe auch immer alle optionalen Sachen mitgenommen) noch läppische 5 Minuten auf das Ende des Videos warten.

Als Beweis habe ich auch noch einen Spielstand nach Abbruch des Gesprächs (342) angefügt.
TagsNo tags attached.
VersionGerman

Relationships

has duplicate 0001671 closed Cannot continue after video from Black Guardian 
has duplicate 0001687 closed Quest "Fleischlos" - Gespräch mit dem schwarzen Wächter bricht immer wieder ab 

Activities

kamichila

2019-07-18 17:09

reporter  

Save 344 - Benjamin Unbekannter Ort 133.31.09.ess (7,221,622 bytes)
Save 344 - Benjamin Unbekannter Ort 133.31.09.skse (3,538 bytes)
Save 342 - Benjamin Unbekannter Ort 133.46.33.ess (7,222,230 bytes)
Save 342 - Benjamin Unbekannter Ort 133.46.33.skse (3,473 bytes)

stuemper

2019-07-18 17:46

administrator   ~0003068

Jap, habe ich schon für den nächsten Patch gefixt.
Für die Zwischenzeit kann man einfach direkt nach der Videosequenz speichern bevor der erste Satz fertig gesprochen wurde und dann diesen Spielstand neuladen.

Issue History

Date Modified Username Field Change
2019-07-18 17:09 kamichila New Issue
2019-07-18 17:09 kamichila File Added: Save 344 - Benjamin Unbekannter Ort 133.31.09.ess
2019-07-18 17:09 kamichila File Added: Save 344 - Benjamin Unbekannter Ort 133.31.09.skse
2019-07-18 17:09 kamichila File Added: Save 342 - Benjamin Unbekannter Ort 133.46.33.ess
2019-07-18 17:09 kamichila File Added: Save 342 - Benjamin Unbekannter Ort 133.46.33.skse
2019-07-18 17:46 stuemper Note Added: 0003068
2019-07-18 17:47 stuemper Assigned To => stuemper
2019-07-18 17:47 stuemper Status new => resolved
2019-07-18 17:47 stuemper Resolution open => fixed
2019-08-10 07:27 stuemper Relationship added has duplicate 0001671
2019-08-17 12:51 stuemper Relationship added has duplicate 0001687